<template>
<div>
  <b-row style="background: #F8F9FB">
    <b-col class="text-right">
     <img style="width: 90vw;" src="~/static/images/test.png" alt="">
    </b-col>
  </b-row>
  <b-row>
    <b-col class="ml-6" style="background: #E6BC6A;">สี: #E6BC6A;
</b-col>
  </b-row>
</div>
</template>

<script>
export default {
  data () {
    return {
      x: 0,
      y: 1
    }
  },
  mounted () {
    console.log('hello mounted')
  },
  methods: {
    onClick () {
      console.log('clicked')
      this.x += 1
    }
  }
}
</script>

<style lang="scss">
.container {
  margin: 0 auto;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

</style>
